Subject: [GIT PULL] ARM: OMAP: Device Tree for 3.11

From: [email-masked] (Arnd Bergmann)
Date: Thu, 20 Jun 2013 11:05:14 +0200

On Thursday 20 June 2013, Tony Lindgren wrote:
> * Benoit Cousson <[email-masked]> [130619 16:10]:
> > Hi Tony,
> > 
> > Please pull the following commits for OMAP Device Tree for v3.11.
> > 
> > It does contains as well 2 clock data patches, I hope it will not generate any conflict with Paul's tree. 
> > 
> > Special thanks to Florian for his nice cleanup using the C preprocessor.
> 
> It's best that Arnd and Olof take this pull request directly as we're
> getting so close to the merge window. These patches should be pretty
> much independent of the other branches I've sent, and are needed to
> keep omap4 booting now that we've flipped the switch for omap4 to be  
> DT only.

Ok, I've put it in my queue. About 60 pull requests to take care of
at the moment, so it might take a few days.

	Arnd